Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000827SpeedFanHardware supportpublic2007-03-20 20:202011-03-19 12:21
ReporterKane3162 
Assigned Toalfredo 
PrioritynormalSeveritytrivialReproducibilityalways
StatusresolvedResolutionfixed 
Platformdv9000z CTOOSWindowsOS VersionVista
Product Version4.32 
Target VersionFixed in Version4.43 
Summary0000827: Windows XP and Windows VISTA
DescriptionRealizing that this notebook came out back in November Early December last year.

In Windows XP x32 it detects Temp1 (unknown as to what it really is) and Core (CPU to my best guess on my X2 TL-50) and HD0

In Vista x64 only Temp1 and Core are detected no HD0 (not terrably important but wanted none the less)


Complete lack of FanSpeed control.... very akword, have submitted a report with the Beta tool last month would just like to know if support is possible.... I think it is, as when i had to flash the BIOS the fan speed went to 100% (tell by noise that came from fan as SpeedFan doesn't have anything for it)

Please let me know if anything else is needed or if support for my notebook is possible (really hate the bios control as the fan comes on at low speeds at 130-135F and high at 170F WTF 170F!!! lol)


Thanks and please let me know if you need anything else.
kane3162@gmail.com
Steps To ReproduceInstall start
Additional InformationLaptop
dv9000z CTO (however lists as dv9200z CTO)
AMD X2 Mobile TL-50
2GB DDR2 667 RAM
70GB 5400RPM SATA Drive
Integrated GeForce Go 7600 (with TEMP sensor but not shown in SpeedFan)
17" 1680x1050 LCD Screen
TagsNo tags attached.
Motherboard Model
Video Card ModelGeForce Go 7600
Attached Files

- Relationships

-  Notes
(0002427)
Kane3162 (reporter)
2007-03-23 17:59

Just would like to add that I have run the ACPI report and sent it to you its from kane3162@gmail.com, additionally I also ran the SEND REPORT in speedfan v4.32


Please let me know of anything else you need. (and where can I donate?)
(0003026)
Alexander (reporter)
2007-10-07 20:26

You must deactivate UAC (User Account Control). Otherwise CPU Usage and Smartdrive + HD Temperatures are not working. Maybe you have to run as administrator too, I haven't checked that.
(0005942)
alfredo (manager)
2011-03-19 12:21

ACPI temperature reporting is fixed now and hard disk SMART support too.

- Issue History
Date Modified Username Field Change
2007-03-20 20:20 Kane3162 New Issue
2007-03-20 20:20 Kane3162 Video Card Model => GeForce Go 7600
2007-03-23 17:59 Kane3162 Note Added: 0002427
2007-10-07 20:26 Alexander Note Added: 0003026
2011-03-19 12:21 alfredo Note Added: 0005942
2011-03-19 12:21 alfredo Status assigned => resolved
2011-03-19 12:21 alfredo Resolution open => fixed
2011-03-19 12:21 alfredo Fixed in Version => 4.43


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3240 seconds.
memory usage: 8,047 KB
Powered by Mantis Bugtracker